[Compatibility.General]
IgnoreRaptr=true
DisableRaptr=false
DisableBloatWare_NVIDIA=false
RehookLoadLibrary=false

[SpecialK.System]
ShowEULA=false
InitDelay=250
Silent=false
LogLevel=0
IgnoreRTSSHookDelay=true
UseCrashHandler=true
GameOutput=true
EnableCEGUI=true
SafeInitCEGUI=true
TraceLoadLibrary=true
StrictCompliant=false
Version=0.8.19.3

[Manage.Memory]
ReservePercent=75.0

[API.Hook]
LastKnown=64
d3d9=false
d3d9ex=false
d3d11=true
d3d12=false
OpenGL=false
Vulkan=false

[NVIDIA.API]
Disable=false

[Display.Output]
ForceFullscreen=false
ForceWindowed=false

[Render.FrameRate]
TargetFPS=0.0
LimiterTolerance=0.3
WaitForVBLANK=false
BackBufferCount=-1
PreRenderLimit=-1
PresentationInterval=-1
RefreshRate=-1

[Render.DXGI]
MaxDeltaTime=0
UseFlipDiscard=false
MaxRes=0x0
MinRes=0x0
Scaling=Unspecified
ScanlineOrder=DontCare
ExceptionMode=DontCare
EnableDebugLayer=false
SafeFullscreenMode=false
SwapChainWait=0
;AllowTearingInDWM=DO NOT TURN THIS ON - It is not compatible with this game
AllowTearingInDWM=false

[Textures.D3D11]
Cache=true
PreciseHash=false
Dump=false
Inject=false
ResourceRoot=SK_Res

[Textures.Cache]
MaxEntries=16384
MinEntries=512
MaxEvict=1024
MinEvict=64
MaxSizeInMiB=2048
MinSizeInMiB=384
IgnoreNonMipmapped=true

[Input.Cursor]
Manage=true
KeyboardActivates=false
Timeout=1.5
ForceCaptureInUI=false
UseHardwareCursor=true
BlockInvisibleCursorInput=false
NoWarpUI=true
NoWarpVisibleGameCursor=true
FixSynapticTouchpadScroll=false

[Input.Gamepad]
DisablePS4HID=false
AllowHapticUI=true

[Input.XInput]
Rehook=false
UISlot=0
PlaceholderMask=0
DisableRumble=false

[Window.System]
Borderless=false
Center=false
RenderInBackground=false
MuteInBackground=false
XOffset=0.0%
YOffset=0.0%
ConfineCursor=false
UnconfineCursor=false
PersistentDragPos=false
Fullscreen=false
FixMouseCoords=false
OverrideRes=1920x1080

[Steam.Achievements]
SoundFile=

[Steam.Log]
Silent=false

[Steam.System]
AppID=524220
AutoInitDelay=0
AutoPumpCallbacks=true
BlockUserStatsCallback=false
FilterExternalDataFromCallbacks=true
PreLoadSteamClient=false
;PreLoadSteamOverlay=IMPORTANT if you use a Steam controller or if the Steam overlay is doing input remapping
PreLoadSteamOverlay=true
ForceLoadSteamAPI=false

[NVIDIA.SLI]
CompatibilityBits=0x00000000
Mode=Auto
NumberOfGPUs=Auto
Override=false